[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

mplayerplug-in/firefox/livna



I've also been unable to install mplayer and the mplayerplug-in for firefox.

Below is the output. Basically, it says I'm missing...:

"Resolving dependencies
.....Unable to satisfy dependencies
Package mplayer-gui needs mplayer = 0:1.0-0.lvn.0.10.pre4.2, this is not available.
[root localhost rory]#"


...which is a dependency. But, it's not in the livna repository. At least, I couldn't find it.

Any ideas or suggestions?

Thanks,
Rory

===
Output:

[root localhost rory]# yum install mplayer mplayerplug-in mplayer-gui mplayer-skins mplayer-fonts
Gathering header information file(s) from server(s)
Server: ATrpms - Good (2nd Most Stable)
Server: ATrpms - Stable (Most Stable)
Server: Fedora Core 2 - i386 - Base
Server: Dag APT Repository
Server: Dries APT/YUM Repository
Server: Fedora.us Extras (Stable)
Server: Fedora.us Extras (Testing)
Server: Fedora.us Extras (Unstable)
Server: FreshRPMs
Server: Livna.org - Fedora Compatible Packages (stable)
Server: Livna.org - Fedora Compatible Packages (testing)
Server: Livna.org - Fedora Compatible Packages (unstable)
Server: macromedia.mplug.org - Flash Plugin
Server: NewRPMs
Server: Fedora Core 2 - i386 - Released Updates
Finding updated packages
Downloading needed headers
<CUT>
Resolving dependencies
.....Unable to satisfy dependencies
Package mplayer-gui needs mplayer = 0:1.0-0.lvn.0.10.pre4.2, this is not available.
[root localhost rory]#




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]